<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-etiqueta" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
            <h1><?php echo $heading_title; ?></h1>
            <ul class="breadcrumb">
                <?php foreach ($breadcrumbs as $breadcrumb) { ?>
                    <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
                <?php } ?>
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        <?php if ($error_warning) { ?>
            <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
                <button type="button" class="close" data-dismiss="alert">&times;</button>
            </div>
        <?php } ?>
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
            </div>
            <div class="panel-body">
                <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-etiqueta" class="form-horizontal">
                    <div class="form-group">
                        <label class="col-md-3 control-label"><?php echo $entry_status; ?></label>
                        <div class="col-md-9">
                            <div class="btn-group" data-toggle="buttons">
                                <?php if ($ribbon_free_status) { ?>
                                    <label class="btn btn-default active">
                                        <input type="radio" name="ribbon_free_status" value="1" checked="checked" /> <?php echo $text_enabled; ?>
                                    </label>
                                    <label class="btn btn-default">
                                        <input type="radio" name="ribbon_free_status" value="0" /> <?php echo $text_disabled; ?>
                                    </label>
                                <?php } else { ?>
                                    <label class="btn btn-default">
                                        <input type="radio" name="ribbon_free_status" value="1" /> <?php echo $text_enabled; ?>
                                    </label>
                                    <label class="btn btn-default active">
                                        <input type="radio" name="ribbon_free_status" value="0" checked="checked" /> <?php echo $text_disabled; ?>
                                    </label>
                                <?php } ?>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-3 control-label"><?php echo $entry_custom; ?></label>
                        <div class="col-md-9">
                            <div class="row">
                                <div class="col-md-4">
                                    <?php echo $entry_custom_background; ?><br>
                                    <div class="input-group picker">
                                        <input type="text" name="ribbon_free_background" value="<?php echo $ribbon_free_background; ?>" class="form-control" />
                                        <span class="input-group-addon"><i></i></span>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <?php echo $entry_custom_text; ?><br> <input type="text" name="ribbon_free_text" value="<?php echo $ribbon_free_text; ?>" class="form-control" />
                                </div>
                                <div class="col-md-4">
                                    <?php echo $entry_custom_color; ?><br>
                                    <div class="input-group picker">
                                        <input type="text" name="ribbon_free_color" value="<?php echo $ribbon_free_color; ?>" class="form-control" />
                                        <span class="input-group-addon"><i></i></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<script>
    $(function(){
        $('.picker').colorpicker();
    });
</script>
<?php echo $footer; ?>